Subject: bug#38136: [PATCH] Make gnus-group-get-new-news a non blocking thread

From: Robert Pluim <[email-masked]>
Date: Tue, 19 Nov 2019 11:18:27 +0100

>>>>> On Mon, 18 Nov 2019 15:18:10 -0800, Eric Abrahamsen <[email-masked]> said:

    Eric> What I'd like is a Gnus summary minor mode I could enable in, say,
    Eric> "emacs.bugs", which turns commit hashes into hyperlinks and provides
    Eric> commands for "apply the attached patch to some worktree". I think other
    Eric> people have done that, I've just never gotten around to it.

You mean like 'debbugs-gnu' and 'debbugs-gnu-bugs' from the debbugs-gnu
package? That has commands to do exactly that.

Robert